#feature{background:#F7F7F8 url(../images/featurebg-whitegrey.jpg) no-repeat 0 0;height:385px;width:100%;position:relative;border-bottom:1px solid #E2E6E9;overflow:hidden;}
#feature .thefeature{}
#featurenav{position:absolute;bottom:35px;left:360px;z-index:100;line-height:30px;padding-left:10px;}
#featurenav a{font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;padding:3px 7px 3px 7px;margin-right:10px;font-size:12px;color:#F7F7F8;background:rgba(150,150,150,0.1);border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 2px rgba(255,255,255,0.5);-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
#featurenav a:hover{background:#F0F2F4;color:#800000;box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);}
#featurenav a.activeSlide{background:#F0F2F4;color:#800000;box-shadow: 0 1px 1px rgba(255,255,255,0.4), inset 0 1px 1px rgba(0,0,0,0.1), 0 0 0 5px rgba(255,255,255,0.5);}
.fcontent, .fmedia{}
.fcontent{padding:20px;color:#1873CC;position:relative;text-shadow:0 1px 0 #3F75A2,0 2px 0 #386890,0 3px 0 #315B7E,0 4px 0 #2A4E6C,0 5px 0 #23415A,0 6px 1px rgba(88,142,188,.1),0 0 5px rgba(88,142,188,.1),0 1px 3px rgba(88,142,188,.3),0 3px 5px rgba(88,142,188,.2),0 5px 10px rgba(88,142,188,.25),0 10px 10px rgba(88,142,188,.2),0 20px 20px rgba(88,142,188,.15);}
#feature .fcontent{margin:15px 10px 0px 10px;width:270px;float:left;height:300px;}
.fcontent h1, .fcontent h2, .fcontent h3, .fcontent h4, .fcontent h5, .fcontent h6{color:#6495ED;text-align:center;line-height:1em;} 
.fcontent .fheading{margin-top:0.1em;margin-bottom:1.5em;}
.fcontent .ftitle{font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;font-size:40px;}
.fcontent .fsub{font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;color:#4b0000;text-shadow:#B36666 0 0 12px;}
.fcontent .ftext{text-align:left;margin-left:20px;font-style:italic;font-family:Helvetica, Arial, Verdana, Tahoma, sans-serif;color:#125699;text-shadow:#7EA8CA 0 0 12px;}
.fcontent p, .fcontent a{text-align:center;font-size:1em;margin-top:1em;}
.fcontent a{color:#1873CC;border-bottom:1px dotted #fff;}
.fcontent a.featurelink{text-indent:-3300em;border:none;line-height:20px;padding:4px 70px;background:url(../images/icons/morebutton-dodgerbluemaroon-sprite.png) no-repeat 0 0;}
.fcontent a.featurelink:hover{text-indent:-3300em;border:none;line-height:20px;padding:4px 70px;background:url(../images/icons/morebutton-dodgerbluemaroon-sprite.png) no-repeat 0 -23px;}
.fmedia{padding:0;overflow:hidden;}
#feature .fmedia{width:610px;height:340px;margin-top:20px;float:left;overflow:hidden;}
.fmedia img{top:0;left:0;}
#highlight{border-bottom:1px solid #555;width:640px;float:left;margin:0;text-align:left;background:#ECF2F8 url(../images/highlightbg-steelbluelight.png) repeat-x 0 0;}
#highlight h1{text-align:left;margin-bottom:12px;color:#386890;}
#highlight p{text-align:left;color:#800000;}
#highlight .fcontent{padding:50px;background:transparent url(../images/highlighttext3.png) no-repeat 0px 0px;}

/* google adsense homead1 */
.adSenseCenter{position:relative;text-align:center;width:960px;border-bottom:1px solid #B5CDE1;padding:0px 0px 15px 0px;margin:auto;background:#F7F7F8;}

/* background color homepage for google adsense */
.background-home{background:#fff;}

/* frontpage titles */
.fptitle{background:#125699;}
.fptitle h3{color:#fff;padding:5px 0 5px 0;text-indent:118px;}
	
/* custom css for recent posts category */
.recentpostscategory{border-bottom:1px solid #B5CDE1;padding:10px 5px 17px 35px;margin-bottom:0.1em;background:#fff;}
.recentpostscategory ul{list-style:none;}
.recentpostscategory li{font-size:11px;}
.recentpostscategoryleftbox{width:50%;float:left;}
.recentpostscategoryrightbox{width:50%;float:left;}

/* google adsense homead2 */
.adSenseRight{float:right;text-align:center;width:43%;padding:0px 0px 15px 0px;margin:auto;background:#fff;}

/* custom css for tabbed_tabs */
.tabwidget{} /* before the tabbed interface is set up */
.tabwidgettabs{float:left;width:55%;margin-top:0;padding:5px 0 0 15px;height:275px;background:#fff;} /* after the tabbed interface is set up */
.tabwidgettabs .tabcontenthide{display:none;} /* REQUIRED to hide the non-active tab content. But do not hide them in the print stylesheet! */
ul.tabnav{margin:0;padding:3px 0;border-bottom:1px solid #B5CDE1;font:11px Helvetica, Arial, sans-serif;} /* the tab navigation list */
ul.tabnav li{list-style:none;margin:0 -13px 0 9px;display:inline;cursor:pointer;}
ul.tabnav li a{color:#F0F2F4;padding:3px 0.5em;margin-left:3px;border:1px solid #B5CDE1;border-bottom:none;background:#4682B4;text-decoration:none;-webkit-font-smoothing:antialiased;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius:8px 8px 0 0;border-top-left-radius:8px;border-top-right-radius:8px;text-shadow:#B5CDE1 0 0 0; /* This is to prevent jagged borders in Webkit. */ -webkit-background-clip: padding-box;}
ul.tabnav li a:link{color:#F0F2F4;}
ul.tabnav li a:visited{color:#F0F2F4;}
ul.tabnav li a:hover{color:#800000;background:#FFFAF0;border-color:#1E90FF;font:11px Helvetica, Arial, sans-serif;}
ul.tabnav li.tabactive a{color:#1C3448;background-color:#FFFAF0;border-bottom:1px solid #F7F7F8;font:bold 12px Helvetica, Arial, sans-serif;text-shadow:#fff 0 1px 0; /* This is to prevent jagged borders in Webkit. */ -webkit-background-clip: padding-box;} /* the active tab */
ul.tabnav li.tabactive a:hover{color:#800000;background-color:#FFFAF0;border-bottom:1px solid #F7F7F8;font:bold 12px Helvetica, Arial, sans-serif;}
.tabwidgettabs .tabcontent{padding:10px;background-color:#FFFAF0;border-left:1px solid #B5CDE1;border-right:1px solid #B5CDE1;border-bottom:1px solid #B5CDE1;border-top:0;font:11px Helvetica, Arial, sans-serif;} /* the tab content. Add style only after the tabber interface is set up (.tabbedtabs) */
.tabwidgettabs .tabcontent li{list-style:none;margin-bottom:6px;line-height:1.5em;}
.tabwidgettabs .tabcontent li a:before{content:"\2023\0020";color:#800000;}
/* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */
 /* height:200px; */
 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */
 /* overflow:auto; */
.tabwidgettabs .tabcontent h2{display:none;} /* If desired, hide the heading since a heading is provided by the tab */
.tabwidgettabs .tabcontent h3{display:none;} /* If desired, hide the heading since a heading is provided by the tab */
.tabwidgettabs .tabcontent h4{display:none;} /* If desired, hide the heading since a heading is provided by the tab */
.tabwidgettabs#tab1{} /* Example of using an ID to set different styles for the tabs on the page */
.tabwidgettabs#tab2{}
.tabwidgettabs#tab3{}
.tabwidgettabs#tab4{}
.tabwidgettabs#tab5{}
.tabwidgettabs#tab6{}
.tabwidgettabs#tab2 .tabcontent{}

/* custom css for last boxes */
.lastbox{border-bottom:1px solid #B5CDE1;padding:10px 5px 10px 35px;margin-bottom:0.1em;background:#fff;}
/* .lastboxdividers{background:transparent url(../images/fbox-dividers1.png) repeat-y top center;} */
.lastbox ul{list-style:none;margin-top:5px;}
.lastbox li{font-size:11px;}
.lastboxcolumns1{width:320px;float:left;}
.lastboxcolumns2{width:320px;float:left;}
.lastboxcolumns3{width:320px;float:left;}

/* Boxes more button */
.boxmorebtn a{display:block;margin-left:100px;margin-top:20px;padding:16px 0px 0px 0px;background:url(../images/icons/morebtn-sprite.png) no-repeat 0 0;}
.boxmorebtn a:hover{display:block;margin-left:100px;margin-top:20px;padding:16px 0px 0px 0px;background:url(../images/icons/morebtn-sprite.png) no-repeat 0 -16px;}

/* rotating-posts */
.rotatingposts{padding:0 15px 5px 15px;margin-top:0.1em;margin-bottom:0.1em;background:#fff;}

/* morefoot */
#morefoot{padding:1px;}
#morefootbg{padding-top:0;background:none repeat scroll 0 0 #FFF;}
#morefoot h3{border-bottom:1px solid #708090;margin-bottom:3px;}
#morefoot .wcontain{margin:0 10px;width:299px;float:left;display:inline;}
#morefoot .widget{padding:1em;background:transparent;}
#content_sidebar{border-top:1px solid #708090;margin:1em 0;padding:1em 0;}
#content_sidebar ul{padding:10px 20px;}
#content_sidebar ul ul{padding:3px;}
	
/* Flickr */
.widget_flickrRSS a img{margin:8px}
.widget_flickrRSS a img{color:transparent;}

/* Page Navi */
#content .wp-pagenavi{font-size:10px;margin:1.6em .4em;}
#content .wp-pagenavi span.pages{border:none;background:transparent;}
#content .wp-pagenavi a, #content .wp-pagenavi .extend{padding:3px 7px;border:1px solid #708090;color:#800000;background:transparent;}
#content .wp-pagenavi .current{border:1px solid #708090;color:#F0F2F4;background:#778899;}
#content .wp-pagenavi a:hover{color:#F0F2F4;border:1px solid #708090;background:#778899;} 

/* FORMS/CONTACT ETC */
.cform input{padding:5px;font-size:1.1em;}
.cform fieldset{background:#fff;border:none;}
.cform label{display:block;margin:0;text-align:left;}
legend{display:none;}
#content .cform{margin:5px 50px;padding:0px 0;}
.cform ol, .cform li{list-style-type:none;margin:0;padding:0;}
.cform label{}
.cform li{margin-bottom:.7em;}
.cform .single{width:97%;}
.cform .area{width:97%;}
.cform .emailreqtxt,.cform .reqtxt{font-style:italic;color:#7EA8CA;}
.cf_hidden{display:none;}
.success{background:#ECF2F8;padding:15px;margin-bottom:.5em;font-size:1.4em;}
input[type="text"].cf_error:focus{border:1px solid #588EBC;}

/* Mailing List Form */
.mailinglist .cform ol{width:262px;float:left;}
.mailinglist .cform .single{width:97%}
.mailinglist .cform .sendbutton{margin:21px 0 0 10px;padding:3px 0 2px 0;}
.linklove a{display:none;}
